
AIKAI LOGISTICS (THAILAND) CO., LTD - Parent project #660

[PJ240034] Pokayoke matching system for AIKAI

14 Jul 2024 15:22 - Ryo Nozaki

Status: Closed Start date: 14 Jul 2024

Priority: Normal Due date: 18 Sep 2024

Assignee: Ryo Nozaki Spent time: 224.00 hours

Description

Subtasks:

Project progress work # 661: [Colding] Handy terminal BT-A500 Java application Closed

Project progress work # 723: [Install] Install of srims WMS of Seino information systems Closed

History

#1 - 14 Jul 2024 15:22 - Ryo Nozaki

- Status changed from New to In Progress

- Estimated time set to 400.00 h

#2 - 14 Jul 2024 15:22 - Ryo Nozaki

- Estimated time changed from 400.00 h to 100.00 h

#3 - 14 Jul 2024 15:24 - Ryo Nozaki

- Tracker changed from Project progress work to Parent project

- Estimated time deleted (100.00 h)

- Programming skills deleted (Android/Java)

- DB skills deleted (MS SQL Server)

- OS skills deleted (Android)

#4 - 04 Nov 2025 16:18 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

